#include"funkce.h"


int main(void)
{

init();
rchyba;
	for (;;)
	{
		
		test_vstupu();
		switch (znak)
		{
			case 24:k_kodovani(sp_k_imp_cer,sp_s_imp_cer);break;		//cervena
			case 12:k_kodovani(sp_k_imp_zm,sp_s_imp_zm);break;			//zlute mezikruzi
			case 6:k_kodovani(sp_k_imp_zl,sp_s_imp_zl);break;			//zluta
			case 4:k_kodovani(sp_k_imp_zel,sp_s_imp_zel);break;			//zelena
			case 33:k_s_nap();break;		//signalni napeti
			default:k_vypnuto();					//zakaz
		}
		

		
	}

}
